---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: app
spec:
  replicas: 1
  selector:
    matchLabels:
      app: app
  template:
    metadata:
      labels:
        app: app
    spec:
      containers:
      - name: app
        image: REPLACE_IMAGE
        imagePullPolicy: Always   
        resources:
          limits:
            memory: 64Mi
            cpu: 50m